format_version: '1.0'


repository_url: https://github.com/miniupnp/miniupnp
issue_url: https://github.com/miniupnp/miniupnp/issues/465


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a30e3de
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a711165e6e64f0e83e7db15cdc9b70e1c31db409
    - input_file: 'b-partial-2.diff'
      commit_sha1: de71eef49307f1ca909cf3e13f84a0ec4faa6139
    - input_file: 'b-partial-3.diff'
      commit_sha1: 18a6ab0201536bd67f09ac0646a7c99369e9910c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 90259ae803be03db5db4eabe255a3aaad39eca07

options:
  language: C
